/*-------------contact-us-------------*/


@media screen and (max-width: 1440px) {
  .min-height292 {
    min-height: 292px !important;
  }
}
@media screen and (max-width: 1400px) {
  .new-free-service-lists .left-right-cont-box {
    min-height: 236px !important;
  }
  .need-help-left h3 {
    font-size: 33px;
  }
  .footer-support img {
    width: 100%;
  }
  .title-area-client::before,
  .title-area-client::after {
    width: 25%;
  }
  /* .domain-home-prices li {
    flex-direction: column;
  } */
  .domain-home-prices li span {
    margin-right: 5px;
    margin-bottom: 4px;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .domain-search-home {
    padding: 35px;
  }

  .plan-price {
    font-size: 25px !important ;
    margin-bottom: 15px !important;
  }
}
@media screen and (max-width: 1368px) {
  .transfer-verification .protect-box {
    min-height: 290px !important;
  }

  .section-heading,
  .section-heading .highlight {
    font-size: 42px;
    line-height: 50px;
  }

  .digital-success-content .section-heading {
    font-size: 42px !important;
    line-height: 50px !important;
  }

  .blog-article h5 {
    min-height: 85px;
  }
  .management-right img {
    right: 80px !important;
  }

  /* .plan-price {
    font-size: 25px !important ;
    margin-bottom: 15px !important;
  } */

  .sitelock-protects .section-heading {
    width: 100% !important;
  }

  .how-it-works-section .width40 {
    width: 100% !important;
  }
}

@media screen and (max-width: 1199px) {
  /* .feature-1-wrapper {
    background-size: contain;
  } */

  .transfer-verification .protect-box {
    min-height: 315px !important;
  }

  .transfer-domains-name-img img {
    width: 80% !important;
  }

  .footer-glass-box {
    min-height: 210px;
  }

  .footer-glass-box .fgb {
    font-size: 37px;
  }

  .section-heading {
    font-size: 38px !important;
    line-height: 45px !important;
  }

  .highlight {
    font-size: 38px !important;
    line-height: 45px !important;
  }

  .sm-message {
    text-align: center;
    margin: 0 auto;
  }
  .right-button {
    justify-content: center;
    margin-top: 25px;
  }
  .footer-glass-box .fgb {
    text-align: center;
  }
  .ufha-div {
    margin-right: 0px !important;
  }
  .click-away-s .section-heading {
    text-align: center !important;
    font-weight: 700;
  }
  .click-away-s .section-heading-caption {
    text-align: center !important;
    width: 72%;
  }
  .web-hosting-plan-section {
    overflow: hidden;
  }
  .home-video-section .why-image img {
    width: 90%;
  }
  .register-domain .plan-box {
    min-height: auto !important;
    margin-top: 0;
  }
  .need-help-left h3 {
    font-size: 28px;
  }

  .blog-article h5 {
    font-size: 21px;
  }

  .cp-accordion {
    margin-left: 0px !important;
  }
  .cloud-services .col-xl-6:nth-child(1) .case-study-wrapper {
    margin-bottom: 25px;
  }
  .col-xl-4:nth-child(1) .left-right-cont-box,
  .col-xl-4:nth-child(2) .left-right-cont-box,
  .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 30px !important;
  }
  .minheight315 {
    min-height: 315px !important;
  }

  .faq-page .col-xl-3:nth-child(7) .protect-box,
  .faq-page .col-xl-3:nth-child(8) .protect-box {
    margin-top: 30px !important;
  }

  .why-choose-shared-hosting .section-heading-caption {
    width: 100% !important;
  }

  .hosting-img-resp-padding {
    padding: 30px;
  }

  .resp-w-100 {
    width: 100% !important;
  }

  .ts-wrapper {
    margin-left: 0px !important;
  }

  .management-right {
    display: none !important;
  }

  .pb-100 {
    padding-bottom: 60px !important;
  }

  .support-phn-chart {
    margin-bottom: 0 !important;
  }

  .need-management {
    padding-top: 60px !important;
  }

  .col-xl-3.plan-us.plan-us-ssd:nth-child(3):before,
  .col-xl-3.plan-us.plan-us-ssd:nth-child(4):before {
    top: 60px !important;
  }

  .business-starter {
    width: 100% !important;
    margin-top: 60px !important;
  }

  .cwatch-webworks .section-heading {
    width: 100% !important;
  }

  .about-most-trusted-brands,
  .about-most-trusted-brands .section-heading {
    text-align: center !important;
    align-items: center !important;
  }

  .businew-two {
    margin-top: 0px !important;
  }

  .key-clients-logo .col-xl-3:nth-child(3) .protect-box,
  .key-clients-logo .col-xl-3:nth-child(4) .protect-box {
    margin-top: 30px !important;
  }
  .case-study-border-left {
    border-left: 1px solid #ddd !important;
  }
  .wcsh-label {
    font-size: 18px !important;
  }
}

@media screen and (max-width: 1000px) {
  .vdo-image img,
  .gc-pricing .section-heading-caption {
    width: 100% !important;
  }
}
@media screen and (max-width: 991px) {
  .transfer-domains-name-img img {
    width: 50% !important;
  }

  .smooth-transfer-box .row .col-12:nth-child(2) .protect-box {
    margin-top: 25px !important;
  }

  .transfer-verification .protect-box {
    min-height: 0 !important;
  }

  .hosting-features-contents {
    padding-left: 0px !important;
  }
  .sticky-content {
    position: static;
    top: auto;
    margin-bottom: 40px;
  }
  .nawsh-box {
    padding: 0 !important;
    /* width: 70% !important;
    margin: 40px auto !important; */
  }
  .why-choose-shared-hosting-new-v2 .section-heading {
    text-align: center !important;
  }
  .why-choose-shared-hosting-new-v2 .section-heading-caption {
    margin-bottom: 20px !important;
  }
  .wcsh-label {
    color: #ffff;
    text-align: center;
    width: 100% !important;
  }
  .service-wrap {
    margin-top: 30px;
  }
  .sticky-content .section-heading {
    text-align: center !important;
  }
  .section-heading-caption {
    text-align: center !important;
  }
  .fe-box {
    height: auto !important;
  }
  .faqs-left .section-heading {
    text-align: center;
  }
  .faqs-left .section-heading-caption {
    text-align: center;
  }
  .faqs-left .buynowbutton {
    text-align: center;
    margin-left: auto !important;
  }
  .View-faq-button {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
  }
  .support-wrapper {
    padding: 37px 25px 0px 25px !important;
  }
  .why-ntspl-content ul,
  .cloud-services ul,
  .add-on-box ul {
    margin-top: 15px;
  }
  .wchn-list {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }
  .wnc-cta {
    justify-content: center;
  }
  .chat-button .label,
  .chat-button .arrow-wnc {
    font-size: 14px;
  }

  .resp-w-100 {
    width: 100%;
  }
  .card-top {
    flex-direction: column-reverse;
  }
  .flat-discount {
    text-align: center;
    margin-top: 20px;
  }

  .use-at-checkout {
    text-align: center;
  }

  .couponcode-button {
    width: 39% !important;
  }

  .card-left {
    border-right: 0 !important;
    padding-right: 0px !important;
  }

  .cta-links {
    float: none;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .leading-caption {
    text-align: center;
  }
  .banner-girl-image {
    margin-top: 30px;
  }
  .header-quick-action {
    display: none;
  }
  .header-res-md {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header-res-md .hamburger-menu,
  .header-res-md .cart-res-md {
    display: block !important;
  }
  .main-header .container {
    /* max-width: 100%; */
  }
  .uk-position-relative {
    display: none;
  }
  .header-quick-action li {
    margin-right: 38px;
  }
  .domain-home-prices {
    justify-content: center;
  }
  .ssl-right-box .col-12 {
    padding: 0;
  }
  .ssl-plan-box-right {
    height: 185px;
  }
  .ssl-plan-box-right .product-logo img {
    max-width: 45% !important;
  }
  .ssl-plan-box .product-logo img {
    max-width: 75%;
  }
  .product-logo {
    text-align: center;
  }
  .cloud-services-list {
    margin-top: 25px;
  }
  .title-area-client::before,
  .title-area-client::after {
    display: none;
  }
  .case-study-title,
  .case-study-title a {
    font-family: "Poppins", sans-serif;
  }
  .why-image {
    width: 87%;
    float: none;
    margin: 0 auto;
  }

  .section-heading-caption span {
    display: inline;
  }
  .business-steps .section-heading,
  .business-steps .section-heading-caption,
  .why-ntspl-content h3,
  .why-ntspl-content p,
  .email-plan-wrapper .section-heading,
  .email-plan-wrapper .section-heading-caption,
  .email-content {
    text-align: center;
  }
  .business-steps .buynowbutton {
    margin: 0 auto 20px;
  }
  .section {
    padding: 60px 0;
  }
  .blog-article h5 {
    min-height: 1px;
  }
  .features-promo,
  .blog-article {
    margin-top: 30px;
  }
  .need-help-left {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  .need-help-left .buynowbutton {
    float: none;
    margin-right: 0px;
  }
  .need-help-left h3 {
    text-align: center;
  }
  .footer-support img {
    width: 300px;
    transform: translateX(-50%);
    right: 0;
    left: 50%;
    position: relative;
    bottom: -66px;
  }
  .management-right {
    display: none;
  }
  .footer-middle-left-cont,
  .footer-middle-right-cont,
  .foundation-logo-anchor {
    text-align: center;
  }
  .footer-middle-right-cont {
    margin-top: 30px;
  }
  .footer-middle-right-cont ul {
    max-width: 100%;
    justify-content: center;
  }
  .order-last {
    text-align: center;
  }
  .foundation-logo {
    float: none;
    margin: 5px auto 20px;
  }
  .foundation-logo-anchor {
    display: block;
  }
  .social-btns .btn {
    width: 40px;
    height: 40px;
  }
  .social-btns .btn.facebook img {
    width: 13px;
  }
  .social-btns .btn.twitter img {
    width: 21px;
  }
  .social-btns .btn.linkedin img {
    width: 20px;
  }
  .social-btns .btn.youtube img {
    width: 21px;
  }
  .social-btns .btn.instagrma img {
    width: 20px;
  }
  .social-btns .btn.blog img {
    width: 19px;
  }

  .domain-name-serach-box,
  .whois-domain-lookup-search,
  .domain-search-box .search-box-inner {
    width: 100% !important;
  }

  .register-domain .section-heading-caption,
  .domain-name-reg .section-heading-caption,
  .who-owns-website .section-heading-caption,
  .free-services .section-heading-caption,
  .faq-page-heading .section-heading-caption {
    width: 100% !important;
  }

  .register-domain .plan-box {
    margin-top: 0px;
  }

  .before-starting {
    margin-top: -30px !important;
  }

  .domain-name-transfer-img {
    margin-top: 60px;
  }

  .domain-name-transfer-img img {
    width: 100%;
  }

  .domain-name-serach-box .domain-home-prices li {
    padding: 0;
  }

  .domain-name-serach-box {
    padding: 30px !important;
  }

  .why-choose-shared-hosting .section-heading-caption,
  .width-40p {
    width: 100% !important;
  }

  .service-shape-2,
  .service-shape-6,
  .vdo-shape1,
  .vdo-shape2,
  .cp-accordion::before,
  .cp-accordion .accordion-item::before,
  .cp-accordion .accordion-item::after {
    display: none;
  }

  .resp-mt-5 {
    margin-top: 50px !important;
  }

  .shared-hosting-specification .ssl-left-box {
    padding-right: 15px !important;
  }

  .add-on-box {
    padding-right: 0px;
    border-right: none !important;
    padding-left: 0px;
    margin-top: 30px;
  }

  .banner-slider-wrapper,
  .main-banner {
    height: 100% !important;
  }
  .main-banner {
    text-align: center;
  }
  .banner_button {
    margin: 0 auto;
    position: relative;
    right: 0;
  }

  .slider-content p {
    font-size: 18px !important;
    line-height: 30px !important;
  }

  .banner-girl-image .image img {
    width: 80% !important;
    margin: 0 auto !important;
  }
  .inner-page-banner span {
    text-align: center;
    padding-right: 0px !important;
  }

  .inner-page-banner h1 {
    text-align: center;
  }

  .lowest-price-with-brand {
    justify-content: center;
  }

  .lowest-price {
    text-align: center;
  }

  .resp-border {
    border: 1px solid #eee !important;
  }

  .reseller-feature .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 0px !important;
  }

  .min-height315 {
    min-height: 315px !important;
  }

  .resp-padding30 {
    padding: 30px 30px !important;
  }

  .gc-pricing-btn {
    margin: 0;
  }

  .need-management {
    margin-bottom: 60px !important;
  }

  .web-hosting-plan-section .plan-container-new {
    padding: 20px 0px !important;
  }

  .login-right-modal {
    display: block !important;
    margin-bottom: 30px;
  }

  .login-hide {
    display: none !important;
  }

  .top-popup-login {
    padding: 30px 20px 30px 20px !important;
  }

  .need-management span {
    padding-right: 0px !important;
    text-align: center;
  }

  .need-management h2 {
    text-align: center !important;
  }

  .support-phn-chart {
    justify-content: center !important;
  }

  .resp-center-heading,
  .resp-center-heading h2.section-heading {
    text-align: center;
  }

  .resp-center-heading p {
    margin: 30px 0px;
  }

  .aws-journey .col-xl-6:nth-child(2) .left-right-cont-box {
    margin-top: 30px;
  }

  .vdo-left h2.section-heading,
  .azure-implementation h2.section-heading,
  .azure-implementation .section-heading-caption p,
  .aws-journey h2.section-heading,
  .aws-journey .section-heading-caption p {
    text-align: center !important;
  }

  .microsoft-partner-img {
    justify-content: center !important;
  }

  .azure-cloud-service .right-cont-box h2,
  .azure-cloud-service .right-cont-box p {
    width: 100%;
    text-align: center;
  }

  .vdo-circle {
    left: 5px !important;
    top: 20px !important;
  }

  .gcp-management .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 30px !important;
  }

  .gcp-management .col-xl-4:nth-child(3) .left-right-cont-box,
  .gcp-management .col-xl-4:nth-child(6) .left-right-cont-box {
    border-right: 1px solid #eee !important;
  }

  .vdo-left .section-heading {
    line-height: 42px;
  }

  .vdo-left {
    align-items: center !important;
  }

  .vdo-left p {
    text-align: center !important;
  }

  .protect-against .section-heading-caption,
  .codeguard-features .section-heading-caption,
  .hacker-scan .section-heading-caption,
  .technology-logos .section-heading,
  .cwatch-webworks .section-heading {
    width: 100% !important;
  }

  .codeguard-tab-img img {
    width: 100% !important;
  }

  .skew-bg {
    clip-path: none !important;
    top: 0px !important;
  }

  .visit-content {
    position: relative !important;
  }

  .col-xl-6:nth-child(2) .rts-client-reviews-h2 {
    margin-top: 30px !important;
  }

  .width-72 .section-heading-caption {
    width: 100% !important;
  }

  .media-clip-title h2,
  .media-clip-title p {
    text-align: center;
  }

  .award-paragraph .section-heading-caption {
    width: 100% !important;
  }

  .media-clip-title {
    justify-content: center;
    padding-top: 30px;
  }

  .resp-d-none {
    display: none !important;
  }

  .media-slider .slider .slick-arrow.slick-prev {
    left: 0% !important;
  }

  .media-slider .slider .slick-arrow.slick-next {
    right: 0% !important;
  }

  .award-title h2 {
    font-size: 18px !important;
    font-weight: 600 !important;
  }

  .wrapper {
    padding: 30px;
  }

  .paper-clips {
    padding: 0px !important;
  }

  img.trofp {
    width: 110px !important;
  }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 768px) {
  .new-domain-search .domain-home-prices ul,
  .new-domain-banner-wrapper .domain-home-prices ul {
    row-gap: 13px;
  }

  .booking-domain-contents .domain-home-prices {
    padding: 0px !important;
  }

  .booking-domain-contents .domain-home-prices ul {
    display: flex !important;
    text-align: center;
    flex-wrap: wrap;
  }

  .section-heading {
    font-size: 35px !important;
    line-height: 40px !important;
  }

  .key-clients-logo .col-xl-3:nth-child(2) .protect-box,
  .key-clients-logo .col-xl-3:nth-child(3) .protect-box,
  .key-clients-logo .col-xl-3:nth-child(4) .protect-box {
    margin-top: 30px !important;
  }
  .core-values-box ul li {
    width: 100% !important;
    margin-left: 0px !important;
  }
  p.leading-caption {
    text-align: center;
    padding-bottom: 0;
  }
  .header-link-list li a img {
    width: 16px;
  }
  .responsive-none {
    display: none !important;
  }
  .cta-links {
    float: none;
    text-align: center;
  }
  .header-link-list {
    padding: 10px 0px;
    display: flex;
    float: none;
    justify-content: center;
    border-right: none;
    margin-left: 0;
  }
  .header-link-list.list-with-icons {
    display: inline-flex;
  }
  .slider-content h2,
  .slider-content h1 {
    font-size: 32px !important;
  }
  .slider-content p {
    font-size: 15px !important;
    line-height: 24px !important;
    min-height: 72px;
  }
  .web-logo img {
    width: 123px;
  }
  .home-domain-search .container {
    padding: 0;
    max-width: 100%;
  }
  .domain-search-home {
    padding: 35px 25px;
  }
  .search-box-inner .submitBtn {
    width: 90px;
    padding: 10px 15px;
  }
  .search-box-inner .searchbox {
    height: 50px;
  }

  .new-domain-banner-wrapper .domain-search-box {
    width: 90%;
  }

  .home-domain-search {
    margin-top: 0px;
  }
  .hackerguardian-sslh {
    height: 185px;
  }
  .resp-mt0 {
    margin-top: 0px !important;
  }

  .domain-name-serach-box,
  .domain-name-reg .section-heading-caption,
  .register-domain .section-heading-caption,
  .why-choose-shared-hosting .section-heading-caption,
  .searchbox-width,
  .width-40p {
    width: 100% !important;
  }

  .domain-name-serach-box {
    padding: 18px !important;
  }

  /* .searchbox {
    height: auto;
  } */

  /* .submitBtn {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
  } */

  .footer-glass-box {
    padding: 24px 21px !important;
  }

  .domain-home-prices ul {
    display: block !important;
    text-align: center;
  }

  .domain-name-serach-box .domain-home-prices li:before {
    display: none;
  }

  .resp-border {
    border: 1px solid #eee !important;
  }

  .country-and-ssd-hdd-wrap,
  .country-cont {
    flex-direction: column !important;
  }

  .switch-cont,
  .country-cont {
    justify-content: center;
    margin-bottom: 20px;
  }

  .country-cont h4 {
    margin-right: 0px !important;
    margin-bottom: 15px !important;
  }

  .no-gutters .col-xl-4 {
    padding: 0 15px !important;
  }

  .resp-mt-3 {
    margin-top: 30px !important;
  }

  .faq-page .col-xl-3:nth-child(6) .protect-box {
    margin-top: 30px !important;
  }

  .col-xl-3.plan-us.plan-us-ssd:nth-child(2):before {
    top: 60px !important;
  }

  .vdo-left .section-heading {
    line-height: 36px !important;
  }

  .hosting-light-border {
    border-right: none !important;
  }

  .teamwork-respect .col-xl-6:nth-child(2) .left-right-cont-box {
    margin-top: 30px !important;
  }

  .transfer-domains-name-img {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .group .item .fas::before {
    width: 16px;
    height: 16px;
  }
  .why-ntspl-content h3 {
    font-size: 26px;
    line-height: 34px;
  }
  .wshf-img .l-wshf-img {
    height: 332px !important;
  }
  .fe-box {
    padding: 24px 20px !important;
  }
  .feature-1-wrapper {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .feature-1-wrapper {
    background-image: none !important;
  }
  .design-tbox {
    padding: 18px !important;
  }
  .img100 img {
    width: 100%;
  }
  .wcnh-main {
    width: 94% !important;
  }
  .wnc-cta {
    flex-direction: column;
  }
  .divider-h {
    display: none;
  }
  .wnc-cta .chat-button {
    margin-right: 0px !important;
  }
  .wnc-d {
    margin-top: 10px;
    align-items: center;
    margin-left: 0px !important;
  }
  .click-away-s .section-heading {
    font-size: 37px;
    line-height: 43px;
  }
}

@media screen and (max-width: 600px) {
  .ntspl-advantage .icon {
    padding-right: 25px !important;
  }
  .ntspl-advantage .icon img {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-6::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-5::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-4::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-3::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-2::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-1::before {
    width: 50px !important;
    height: 50px !important;
  }
  .advantage-hosting-box-icon-7::before {
    width: 50px !important;
    height: 50px !important;
  }

  .advantage-hosting-box-icon-8::before {
    width: 50px !important;
    height: 50px !important;
  }

  .home-video-section .why-image img {
    width: 100%;
  }
  .footer-glass-box .fgb {
    font-size: 30px;
    line-height: 40px;
  }
  .mobile-specs .item {
    font-size: 14px !important;
  }
}

@media screen and (max-width: 576px) {
  .section-heading {
    font-size: 28px !important;
    line-height: 30px !important;
  }

  .highlight {
    font-size: 30px !important;
    line-height: 35px !important;
  }

  .wcnh-main::before {
    content: none !important;
  }
  .advantage-hosting-box-icon-1::before,
  .advantage-hosting-box-icon-2::before,
  .advantage-hosting-box-icon-3::before,
  .advantage-hosting-box-icon-4::before,
  .advantage-hosting-box-icon-5::before,
  .advantage-hosting-box-icon-6::before,
  .advantage-hosting-box-icon-7::before,
  .advantage-hosting-box-icon-8::before {
    content: none !important;
  }
  .ntspl-advantage .icon img {
    top: 0px !important;
    left: 0px !important;
  }
  .ntspl-advantage .icon {
    padding-right: 16px !important;
  }
}

@media screen and (max-width: 570px) {
  .case-study-thumb {
    width: 100% !important;
    height: auto !important;
    margin-right: 0;
  }
  .case-study-content {
    height: auto;
    padding: 20px;
  }
  .cloud-box {
    flex-direction: column;
  }
  .cloud-icon {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .domain-home-prices ul {
    column-count: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0px;
    column-gap: 0px;
  }
  .domain-home-prices li {
    padding: 10px 20px !important;
  }
  .domain-home-prices li {
    border-bottom: 1px solid #044695;
    border-right: 1px solid #044695;
    border-left: 1px solid #03162d;
    border-top: 1px solid #03162d;
  }
  .domain-home-prices li:nth-child(1),
  .domain-home-prices li:nth-child(3) {
    border-left: none;
  }
  .domain-home-prices li:nth-child(1),
  .domain-home-prices li:nth-child(2) {
    border-top: none;
  }
  .domain-home-prices li:nth-child(2),
  .domain-home-prices li:nth-child(4) {
    border-right: none;
  }
  .domain-home-prices li:nth-child(3),
  .domain-home-prices li:nth-child(4) {
    border-bottom: none;
  }
  .phone-chart a {
    font-size: 16px !important;
  }

  .couponcode-box p.code {
    width: 55% !important;
  }

  .couponcode-button {
    width: 43% !important;
  }
  .click-away-s .section-heading {
    font-size: 34px;
    line-height: 44px;
  }
}

@media screen and (max-width: 470px) {
  .sm-message {
    max-width: 100%;
  }
  .wshf-img .l-wshf-img {
    height: 241px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .web-hosting-plan-section .col-xl-3:nth-child(2) .plan-box {
    margin-top: 0px;
  }

  .minheight300 {
    min-height: 300px !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
  .slider-content h2,
  .slider-content h1 {
    font-size: 52px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .border-right-bottom {
    border: 1px solid #eee;
  }

  .col-xl-4:nth-child(3) .left-right-cont-box,
  .col-xl-4:nth-child(6) .left-right-cont-box {
    border-right: 1px solid #eee !important;
  }

  .col-xl-4:nth-child(5) .border-right-bottom,
  .col-xl-4:nth-child(6) .border-right-bottom {
    border-bottom: 1px solid #eee !important;
  }

  .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 0px !important;
  }
  .min-height292 {
    min-height: 292px !important;
  }

  .vdo-left h2.section-heading {
    font-size: 30px !important;
    line-height: 40px !important;
  }

  .gcp-management .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 30px !important;
  }

  .visit-content h2 {
    font-size: 30px !important;
    margin-bottom: 10px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .minheight400 {
    min-height: 400px !important;
  }

  .col-xl-4:nth-child(1) .left-right-cont-box,
  .col-xl-4:nth-child(2) .left-right-cont-box,
  .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 0px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1290px) {
  /* .windows-shared-hosting-pricing .plan-box {
    margin-top: 0px;
  } */
  .windows-shared-hosting-pricing .col-xl-3:nth-child(3) .plan-box,
  .windows-shared-hosting-pricing .col-xl-3:nth-child(4) .plan-box {
    margin-top: 30px;
  }
  .border-none {
    border-right: none !important;
  }

  .min-height103 .col-xl-4:nth-child(3) .left-right-cont-box {
    margin-top: 30px !important;
    border-right: 0 !important;
  }

  .min-height103 .col-xl-4:nth-child(6) .left-right-cont-box {
    border-right: 0px !important;
  }
  .hosting-img-resp-padding {
    padding: 30px !important;
  }
  .ts-wrapper {
    margin-left: 0px !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1290px) {
  .server-location-wise .col-xl-3:nth-child(1) .plan-box,
  .server-location-wise .col-xl-3:nth-child(2) .plan-box {
    margin-top: 0px !important;
  }
  /* .plan-price {
    font-size: 30px !important;
    font-size: 25px !important;
  } */
}

@media screen and (min-width: 1200px) and (max-width: 1290px) {
  .server-location-wise .col-xl-3:nth-child(3) .plan-box,
  .server-location-wise .col-xl-3:nth-child(4) .plan-box {
    margin-top: 0px !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
  .resp-w-100 {
    width: 100% !important;
  }
}
